@media (min-width: 768px) and (max-width: 979px) {

  /* @group Homepage Slideshow */

  .front .main {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  
  #block-views-homepage-slideshow-block {
    
  }
  
  #block-views-homepage-slideshow-block img {
    padding: 0;
  }
  
  #block-views-homepage-slideshow-block .slide .image {
    width: 100%;
  }
  
  #block-views-homepage-slideshow-block .slide .title {
    left: 0;
    position: absolute;
    top: 92px;
  }
  
  #block-views-homepage-slideshow-block a.slidesjs-previous,
  #block-views-homepage-slideshow-block a.slidesjs-previous:visited {
    background: url('../images/sprites/sprite-slideshow-arrows.png') no-repeat -60px top;
    height: 77px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 242px;
    width: 60px;
    z-index: 10;
  }
  
  #block-views-homepage-slideshow-block a.slidesjs-next,
  #block-views-homepage-slideshow-block a.slidesjs-next:visited {
    background: url('../images/sprites/sprite-slideshow-arrows.png') no-repeat -120px top;
    height: 77px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 242px;
    width: 60px;
    z-index: 10;
  }
  
  /* @end */

  /* @group Header Images */

  body .region-header-image .node img {
    margin: 0 0 10px 0;
    padding: 0;
  }
  
  #block-nodeblock-1 {
    clear: both;
    padding-top: 20px;
  }
  
  /* @end */

  /* @group Navbar */
  
  #navbar {
    height: auto;
    min-height: 155px;
  }
  
  #navbar .btn-navbar > span {
    display: none;
  }
  
  #navbar .btn-navbar {
    background: url('../images/sprites/sprite-menu-button.png') no-repeat 0 -41px;
    height: 41px;
    margin: 114px 10px 0 0;
    padding: 0;
    width: 98px;
  }
  
  #navbar .btn-navbar.collapsed {
    background: url('../images/sprites/sprite-menu-button.png') no-repeat 0 0;
  }
  
  #navbar .nav-collapse {
    clear: both;
    float: left;
  }
  
  .navbar .nav > li {
    text-align: left;
  }
  
  .navbar .nav > li > a,
  .navbar .nav > li > a:link,
  .navbar .nav > li > a:visited {
    box-shadow: none;
    color: #000;
    font-family: 'Maven Pro', Arial, sans-serif;
    font-size: 12pt;
    font-weight: 700;
    height: auto;
    padding: 0 0 0 0;
    text-shadow: none;
    text-transform: uppercase;
  }
  
  .navbar .nav > .active > a,
  .navbar .nav > .active > a:hover,
  .navbar .nav > .active > a:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
  }
  
  .navbar .nav > li > a:focus,
  .navbar .nav > li > a:hover,
  .navbar .nav > li > a.active,
  .navbar .nav > li > a.active-trail {
    -webkit-box-shadow: none;
    background: url('../images/backgrounds/bg-nav-on.png') repeat-x left top;
    box-shadow: none;
    color: #000;
    text-decoration: none;
  }
  
  /* @end */
  
  /* @group Sub Nav */
  
  #navbar .nav-collapse,
  #navbar li {
    width: 100%;
  }
  
  #navbar li {
    background-color: #00a54f;
    padding: 10px 0 8px;
  }
  
  #navbar li a,
  #navbar li a:visited {
    border-radius: 0;
    color: #fff;
    font-size: 12pt;
    font-weight: 700;
    margin: 0;
    padding-left: 20px;
  }
  
  #navbar li a:focus,
  #navbar li a:hover,
  #navbar li a.active,
  #navbar li a.active-trail {
    background: none;
    border-left: 10px solid #ffdd00;
    padding-left: 10px;
  }
  
  #navbar li.active-trail ul {
    display: block;
    margin: 8px 0 0 0;
  }
  
  #navbar li.active-trail ul li {
    background-color: #ffdd00;
    padding: 10px 0 8px;
  }
  
  #navbar li.active-trail ul li a,
  #navbar li.active-trail ul li a:visited {
    border: none;
    color: #000;
    font-family: 'Maven Pro', Arial, sans-serif;
    font-size: 10pt;
    font-weight: 500;
    margin-left: 20px;
    padding: 0 0 0 10px;
    text-transform: uppercase;
  }
  
  #navbar li.active-trail ul li a:hover,
  #navbar li.active-trail ul li a:focus,
  #navbar li.active-trail ul li a.active {
    border-left: 20px solid #00a54f;
    margin-left: 0;
  }
  
  /* @end */
  
  /* @group Sidebar */
  
  .main-container aside {
    display: none;
  }
  
  /* @end */
  
  /* @group Content */
  
  .main-container section.span8 {
    width: 100%;
  }
  
  /* @end */
  
  /* @group Clients Page */
  
  .view-clients .column-2 {
    margin: 0;
  }
  
  .view-clients .views-row {
    margin: 0px 30px 30px 30px;
  }
  
  /* @end */
  
  /* @group Community Page */
  
  .node-type-news aside {
    display: block;
    float: left;
    width: 100%;
  }
  
  /* @end */
  
  
  /* @group ROVs Page */
  
  .page-rovs .view-display-id-page_2 .views-row,
  .page-rovs .view-display-id-page_2 .views-row.column-2 {
    margin: 0 0 20px 0;
  }
  
  .page-rovs .view-display-id-page_2 .views-row.views-row-odd {
    margin: 0 20px 20px 
  }
  
  /* @end */
  
  /* @group Contact Page */
  
  .node-type-webform .australia {
    margin-bottom: 20px;
  }
  
  #webform-client-form-10 .form-textarea {
    width: 100%;
  }
  
  /* @end */
  
  /* @group Footer */
  
  .footer { margin: 20px auto 0; }
  
  .footer .block-copyright {
    margin-top: 140px;
  }
  
  /* @end */
  
}